
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libkonsoleapp.so.21 )
( cd usr/lib ; ln -sf libkonsoleapp.so.21.08.0 libkonsoleapp.so.21 )
( cd usr/lib ; rm -rf libkonsoleprivate.so.21 )
( cd usr/lib ; ln -sf libkonsoleprivate.so.21.08.0 libkonsoleprivate.so.21 )
